Utilstop - Bug #2102

Vendor details view - Time stamp display
10/09/2024 05:48 AM - Sasi Bhushan

Status: Closed
Priority: Normal
Assignee: Nalin Y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/09/2024

0%
0.00 hour
0.00 hour

Description

Vendor details view - Display the time stamp format in dd/mm/yyyy for Start Date,End Date & License Exp. Date.

Currently it shows as "2024-10-31T00:00:00.000Z"

History

#1 - 10/10/2024 09:54 AM - Nalin Y

- Status changed from Created to Closed
